### A free/open-source library for quantitative finance

Public Member Functions
AUCPI Class Reference

AU CPI index (either quarterly or annual) More...

`#include <ql/indexes/inflation/aucpi.hpp>`

Inheritance diagram for AUCPI:
[legend]

List of all members.

## Public Member Functions

| AUCPI (Frequency frequency, bool revised, bool interpolated, const Handle< ZeroInflationTermStructure > &ts=Handle< ZeroInflationTermStructure >())

## Detailed Description

AU CPI index (either quarterly or annual)